# pspkerneltypes.h File Reference

`#include <psptypes.h>`

Include dependency graph for pspkerneltypes.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Typedefs

typedef int | SceUID
| UIDs are used to describe many different kernel objects.
typedef unsigned int | SceSize
typedef int | SceSSize
typedef unsigned char | SceUChar
typedef unsigned int | SceUInt
typedef int | SceMode
typedef long long int | SceOff
typedef long long int | SceIores

## Typedef Documentation

typedef long long int SceIores

typedef int SceMode

typedef long long int SceOff

typedef unsigned int SceSize

typedef int SceSSize

typedef unsigned char SceUChar

typedef int SceUID

| UIDs are used to describe many different kernel objects.

typedef unsigned int SceUInt